Skip site navigation (1)Skip section navigation (2)
Date:      Sun, 28 Sep 2014 18:13:35 -0600 (MDT)
From:      Warren Block <wblock@wonkity.com>
To:        Carmel NY <carmel_ny@outlook.com>
Cc:        User questions <freebsd-questions@freebsd.org>
Subject:   Re: update to linux_base-c6
Message-ID:  <alpine.BSF.2.11.1409281809270.84176@wonkity.com>
In-Reply-To: <BLU437-SMTP4117F9F70E237FC9A562780BD0@phx.gbl>
References:  <BLU437-SMTP4117F9F70E237FC9A562780BD0@phx.gbl>

Next in thread | Previous in thread | Raw E-Mail | Index | Archive | Help
On Sun, 28 Sep 2014, Carmel NY wrote:

> Sun, 28 Sep 2014 12:30:18 -0400
>
> I want to update to emulators/linux_base-c6. According to UPDATING, I should
> remove all linux-f10 ports. In my case, that would be:
>
...
> However, in addition to them, I have the following ports that depend on
> linux_base-f10:
>
> acroread9-9.5.5_1
> acroreadwrapper-0.0.20130208
> linux-libgtkembedmoz-0.0.20100806
> nspluginwrapper-1.4.4_4
> nvidia-driver-331.67_1
>
> My question is, after removing the linux-f10 ports and the linux_base-f10,
> making the necessary changes to the /etc/makefile, etcetera and then
> installing linux_base-c6, do I have to then install the corresponding c6
> ports for the f10 ports that have deleted or is that done automatically I
> assume, that I have to rebuild the remaining ports that use to depend on
> linux_base-f10?

Of those, I only use nspluginwrapper, and had to manually reinstall it 
after updating the linux ports.



Want to link to this message? Use this URL: <http://docs.FreeBSD.org/cgi/mid.cgi?alpine.BSF.2.11.1409281809270.84176>